﻿@charset "utf-8";

/*--------------------------------------------------------------------------------------------------

   common

--------------------------------------------------------------------------------------------------*/


/*reset-------------------------------------------------*/
*, *:before, *:after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
}

body,div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}

table {
 border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: none;
	vertical-align: top;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

header,section,article,aside,footer,nav {
 display: block;
}

/*-------------------------------------------------reset*/


/*common-------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 14px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	line-height: 1.4;
}

/*a:link {
	color: #006699;
}

a:visited {
	color: #993300;
}

a:hover, a:active {
	color: #F26400;
}
*/
.clear:after {
 content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
 display: inline-table;
 overflow: hidden;
}

/* mac \*/
* html .clear {
 height: 1%;
}
.clear {
 display: block;
}
/* macend */

.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}
.font-weight-light {
	font-weight: normal;
}
.font-weight-bold {
	font-weight: bold;
}


/*-------------------------------------------------common*/

a {
	text-decoration: none;
	color: #5f605b;
}
ul {
	margin:0;
}
img {
	border: none;
}
.px960 {
	width: 960px;
	margin:0 auto;
}
.px940 {
	width: 940px;
	margin:0 auto;
}
.px820 {
	width: 820px;
	margin: 0 auto;
}
.px800 {
	width: 800px;
	margin: 0 auto;
}
.px720 {
	width: 720px;
	margin: 0 auto;
}
.clear {
	clear:both;
}
.opacity a {
	opacity: 1;
	transition: .2s ;
}
.opacity a img{
	opacity: 1;
	transition: .2s ;
}
.opacity a:hover {
	opacity: 0.8;
}
.opacity a:hover img {
	opacity:0.8;
}
.pan_kuzu {
	height: 34px;
	background: #f0f0f0;
	font-size: 12px;
	line-height: 34px;
	margin-top: 16px;
}
.pan_kuzu a {
	color: #0c6eb9;
	text-decoration: underline;
}
.no-pankuzu {
	margin-top:16px;
}
#ptop {
    position: fixed;
    bottom: 120px;
    right: 10px;
	cursor: pointer;
	z-index:9998;
}
.title_bg_blue {
	background: #cee2f1;
	height: 120px;
	padding-top: 40px;
}
.mtb35 {
	margin-top:35px;
	margin-bottom:35px;
}
.gray-bg {
	background: #f2f2f2;
}
/*------------------------------------------------------------------------------------------------
  header
--------------------------------------------------------------------------------------------------*/
.header_top {
	background-color: #000;
	color: #fff;
	border-top: solid 8px #0c6eb9;
	height: 46px;
	line-height: 38px;
	margin-bottom: 22px;
}
.header_top p {
	float: left;
}
.h_right {
	float: right;
	margin-right: 30px;
	margin-top:7px;
	font-size: 12px;
}
.h_right img {
	margin-right: 10px;
}
.head_middle img {
	float: left;
}
.head_middle ul {
	float: right;
	margin-top: 6px;
}
.head_middle ul li {
	display: inline-block;
}

.head_middle ul li:first-child a {
	display: inline-block;
	width: 62px;
	height: 39px;
	background: url("../image/btn01.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:first-child a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(2) a {
	display: inline-block;
	width: 61px;
	height: 39px;
	background: url("../image/btn02.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(2) a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(3) a {
	display: inline-block;
	width: 92px;
	height: 39px;
	background: url("../image/btn03.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(3) a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(4) a {
	display: inline-block;
	width: 93px;
	height: 39px;
	background: url("../image/btn04.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(4) a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(5) a {
	display: inline-block;
	width: 93px;
	height: 39px;
	background: url("../image/btn05.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(5) a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(6) a {
	display: inline-block;
	width: 92px;
	height: 39px;
	background: url("../image/btn06.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(6) a:hover {
	background-position: 0 -39px;
}
.head_middle ul li:nth-child(7) a {
	display: inline-block;
	width: 124px;
	height: 39px;
	background: url("../image/btn07.png") no-repeat;
	display: block;
	text-indent: -9999px;
}
.head_middle ul li:nth-child(7) a:hover {
	background-position: 0 -39px;
}

.header_bottom {
	margin-top: 15px;
}

.bx-wrapper {
	box-shadow: none !important;
	border: none !important;
	margin-bottom:0 !important;
}

/*------------------------------------------------------------------------------------------------
  footer
--------------------------------------------------------------------------------------------------*/
.banner {
	margin-top: 40px;
}
.banner img {
	margin-left: 12px;
}
.banner a:nth-child(3) img {
  margin-top: -7px;
}
.group {
	padding-bottom: 55px;
	margin-top: 50px;
}

footer {
	padding-top: 26px;
	padding-bottom: 35px;
	background: #0c6eb9;
	color: #fff;
	padding-left: 20px;
}
footer dl {
	float: left;
	width: 240px;
	height: 220px;
	margin-bottom: 25px;
}
footer dl:nth-child(n+5) {
	height: 140px;
}
footer dl:last-child dt {
	margin-bottom: 10px;
}
footer dt {
	font-size: 14px;
	position:relative;
	padding-left: 24px;
}
footer dt:before {
	content: url(../image/footer_arrow.png);
	position: absolute;
	left:0%;
	top: 0;
}
footer dd {
	font-size: 12px;
	margin-top: 8px;
	padding-left: 24px;
}
footer dd:before {
	content: "- "
}
footer a {
	color: #fff;
}
.copy {
	background: #313131;
	height: 62px;
	text-align: center;
}
.copy img {
	margin-top: 14px;
}

footer.second dl {
	float: left;
	width: 192px;
	height: 220px;
	margin-bottom: 0;
}

/* 180914_add*/
/*footer dl {
  height: 250px;
}*/
footer dl:nth-child(n+5) {
  height: 155px;
}

/* 191013_add*/
footer dl {
  height: 275px;
}